How to install libgd-barcode-perl on Debian Unstable (Sid)